# en_sq

Study questions for Bible books.

These questions in TSV format are designed to help the reader study the Bible. The questions are intended to guide the reader to self-discover of the message and teaching of the Bible. These questions are not exhaustive—they are only a sample of the kinds of questions that might be asked about any passage. The goal is to equip readers to ask their own questions, leading to even an increasingly deeper understanding of any passage.

In order for the questions to be effective, they need to be asked along with:
 - prayer
 - reflection
 - a humble attitude to learn
 - a dependance on the Holy Spirit to reveal truth
 
The “Quote” column for each questions indicates the word, phrase, verse, or longer passage about which the question is asked. The “Tags” column indicates the category or categories of each question. The tags used include:

 1. Level of difficulty:
 
    - basic
    - advanced
 
 2. Type of question:

    - observe
    - interpret
    - apply
 
 3. Theological topic:
 
    - salvation
    - discipleship
    - God
    - Christ
    - Spirit
 
 4. Other:
 
    - culture
    - custom
    - geography
    - history
    - religion
 
 It is our desire that the user will benefit from these questions and begin to create and share their own questions for any given passage.
 
 PDF versions of the questions for each book can be viewed or downloaded at https://worldviewdotinfo.wordpress.com/bible-study-questions/.